@charset "utf-8";
/* CSS Document */
#main_img_area{
	clear: both;
	height: 325px;
}
body.student #main_img_area{
	margin-top: 15px;
}
#main_img{
	height: 325px;
	position: relative;
	min-width: 1170px;
	overflow: hidden;
	padding-top: 6px;
}
.bx-wrapper{
	min-width: 1030px;
	margin: 0 auto 0 auto;
	padding: 0;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-moz-box-shadow: none;
	-webkit-box-shadow:none;
	box-shadow:none;
	border:none;
	background:none;
}
#main_img .bx-viewport {
	background: transparent !important;
	border: 0;
	overflow: visible !important;
	height: 295px !important;
	//z-index: 1; //スマホやタブレットでスワイプできないときに指定
}
div.slide01{
	line-height: normal;
	margin: 0;
	padding: 0;
}
div.slide01 div{
	margin:0 40px;
	
}
div.slide01 div{
    position: relative;
    box-shadow: 0 0 4px 2px rgba(0, 0, 0, .08);
}
div.slide01 div::after, div.slide01 div::before{
    position: absolute;
    z-index: -1;
    top: 80%;
    bottom: 15px;
    left: 10px;
    width: 50%;
    max-width: 300px;
    content: '';
    transform: rotate(-3deg);
    background: rgba(0, 0, 0, .35);
    box-shadow: 0 15px 10px rgba(0, 0, 0, .35);
}
div.slide01 div::after{
    right: 10px;
    left: auto;
    transform: rotate(3deg);
}
#main_img .bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 50%;
    margin-top: -35px;
    outline: 0;
    width: 37px !important;
    height: 69px !important;
    text-indent: -9999px;
    z-index: 9999;
}
#main_img .bx-wrapper a.bx-prev,.bx-wrapper a.bx-prev:hover,#main_img .bx-wrapper a.bx-prev:focus{
	background:url(../img/ico_prev.png) no-repeat 0 0;
	left: -20px;
}

#main_img .bx-wrapper a.bx-next,#main_img .bx-wrapper a.bx-next:hover,#main_img .bx-wrapper a.bx-next:focus{
	background:url(../img/ico_next.png) no-repeat 0 0;
	right: -20px;
}
.wrapper{
	width: 1170px;
	margin: 0 auto;
	padding: 0 15px;
	box-sizing: border-box;
}
#sc_area{
	clear: both;
	height: 252px;
	padding: 35px 0;
	box-sizing: border-box;
	background: #dbe9ee;
	position: relative;
	min-width: 1170px;
	overflow: hidden;
}
#sc_area_in .bx-viewport {
	background: transparent !important;
	border: 0;
	overflow: visible !important;
	height: 185px !important;
	//z-index: 1; //スマホやタブレットでスワイプできないときに指定
}
div.box_sc{
	width: 219px;
	height: 185px;
	background: #FFF;
	margin:0;
	box-shadow:0px 0px 5px 2px rgba(0,0,0,0.08);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	overflow: hidden;
}

span.title_sc {
	height: 63px;
	display: table;
	width: 219px;
}
span.title_sc span{
	display: inline-block;
	line-height: 1.2;
	border-left: 5px solid #00a0e9;
	font-weight: bold;
	font-size: 15px;
	padding: 4px 5px 4px 7px;
}
span.title_sc span.title_sc_in {
	display: table-cell;
	vertical-align: middle;
	border-left: none;
	padding: 0;
}

#sc_area .bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 50%;
    margin-top: -19px;
    outline: 0;
    width: 38px !important;
    height: 38px !important;
    text-indent: -9999px;
    z-index: 9999;
}
#sc_area .bx-wrapper a.bx-prev,.bx-wrapper a.bx-prev:hover,#sc_area .bx-wrapper a.bx-prev:focus{
	background:url(../img/ico_prev2.png) no-repeat 0 0;
	left: -19px;
}

#sc_area .bx-wrapper a.bx-next,#sc_area .bx-wrapper a.bx-next:hover,#sc_area .bx-wrapper a.bx-next:focus{
	background:url(../img/ico_next2.png) no-repeat 0 0;
	right: -19px;
}
#contents_top_01{
	background: #ecf2f4;
	padding: 25px 0;
	margin: 0 auto;
	width: 100%;
	overflow: hidden;
}
body.public #contents_top_01{
	padding: 50px 0 25px 0;
}
#contents{
	width:1170px;
	margin:0 auto;
	padding:37px 0;
	min-height: 800px;
	}
#leftcolumn{
	width:265px;
	float:left;
	margin:0;
	padding:0;
	min-height:500px;
	}
#centercolumn{
	width:530px;
	float:left;
	margin:0 0 0 30px;
	padding:0;
	min-height:500px;
	position:relative;
	}
#rightcolumn{
	width:265px;
	float:right;
	margin:0;
	padding:0;
	min-height:500px;
	}

.table_emergency{
	width: 100%;
	box-sizing: border-box;
	border: 1px solid #cc0000;
	margin: 0 0 28px 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
}
.table_emergency th{
	background: url(../img/ico_emergency.png) no-repeat 12px center #cc0000;
	vertical-align: middle;
	color: #FFF;
	padding: 0 0 0 45px;
	line-height: 1;
	width: 120px;
}
.table_emergency td{
	padding: 15px;
	line-height: 1.4;
	background: #FFF;
}
.box_contents_top_01_l{
	width: 673px;
	float: left;
}
.box_contents_top_01_l a, #contents_top_01 a, #sc_area a {
	transition: .2s ease-in-out;
}
.box_login{
	width: 438px;
	height: 307px;
	float: right;
	padding: 24px;
	background:url(../img/bg_box_login.png);
	box-sizing: border-box;
}
.box_login_in{
	background: #ebebeb;
	height: 261px;
}
.title_box_login{
	text-align: center;
	color: #FFF;
	background: #00a0e9;
	padding: 5px 0;
	font-size: 14px;
}
.member .title_box_login{
	background: #ef8239;
}
table.table_login{
	width: 280px;
	margin: 20px auto 0 auto;
}
table.table_login th{
	width: 80px;
	vertical-align: middle;
	font-size: 13px;
}
table.table_login td{
	padding: 5px 0;
}
table.table_login td input{
	padding: 10px;
	width: 200px;
	height: 35px;
	box-sizing: border-box;
	border: 1px solid #bbbbbb;
}
input.btn_submit{
	display: block;
	width: 280px;
	margin: 10px auto;
	background: url(../img/ico_arrow_01.png) no-repeat right 15px center #7e6b5a;
	color: #FFF;
	border: none;
	font-size: 13px;
	padding: 10px 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
a.btn_submit{
	display: block;
	width: 280px;
	margin: 10px auto;
	background: url(../img/ico_arrow_01.png) no-repeat right 15px center #7e6b5a;
	color: #FFF;
	border: none;
	font-size: 13px;
	padding: 10px 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
}
input.btn_submit:hover{
	cursor:pointer;
}
.btn_login2{
	margin: 25px 0 0 0;
}
.btn_login2 a{
	display: block;
	width: 280px;
	margin: 10px auto;
	background: url(../img/ico_arrow_01.png) no-repeat right 15px center #ef8239;
	color: #FFF;
	border: none;
	font-size: 16px;
	padding: 10px 25px 10px 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-sizing: border-box;
	line-height: 1.4;
}
.btn_login2 a span{
	font-size: 13px;
}
.link_login{
	padding: 15px 0 0 0;
	text-align: center;
}
.link_login a{
	display: inline-block;
	font-size: 13px;
}
.member .link_login{
	padding:0 0 10px 0;
}
.member .link_login a{
	display: inline-block;
	font-size: 13px;
	background: url(../img/ico_arrow_02_m.png) no-repeat 0 center;
	padding: 0 0 0 12px;
}

.ico_pass{
	background: url(../img/ico_pass.png) no-repeat 0 center;
	padding: 0 0 0 20px;
}
.ico_nyukai{
	background: url(../img/ico_nyukai.png) no-repeat 0 center;
	padding: 0 0 0 20px;
	margin-left: 10px;
}
ul.list_top_01{
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.list_top_01 li{
	list-style: none;
	margin: 0 30px 23px 0;
	padding: 0;
	width: 204px;
	height: 135px;
	position: relative;
	float: left;
	box-shadow:0px 0px 5px 2px rgba(0,0,0,0.08);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
}
ul.list_top_01 li:nth-child(3n){
	margin: 0 0 23px 0;
}
.title_list_top_01{
	position: absolute;
	text-align: center;
	color: #FFF;
	padding: 5px 0;
	background: rgba(0,160,233,0.80);
	width: 100%;
	display: block;
}
.box_journal_top_01{
	width: 321px;
	height: 150px;
	margin: 0 0 0 0;
	float: left;
	box-shadow:0px 0px 5px 2px rgba(0,0,0,0.08);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
	background:url(../img/bg_top_journal_01.jpg) no-repeat 0 0;
}
.title_journal_top_01{
	font-size: 17px;
	font-weight: bold;
	color: #1b1c80;
	padding: 15px 0 0 143px;
}
ul.link_journal_top_01{
	list-style: none;
	margin: 10px 0 0 143px;
	padding: 0;
}
ul.link_journal_top_01 li{
	width: 161px;
	margin-bottom: 9px;
}
ul.link_journal_top_01 li a{
	display: block;
	background: #78b0a6;
	color: #FFF;
	padding: 5px 0 5px 10px;
	font-size: 13px;
	text-shadow:1px 1px 1px rgba(0,0,0,0.4);
}
.box_journal_top_02{
	width: 321px;
	height: 150px;
	margin: 0 0 0 0;
	float: right;
	box-shadow:0px 0px 5px 2px rgba(0,0,0,0.08);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
	background:url(../img/bg_top_journal_02.jpg) no-repeat 0 0;
}
.box_journal_top_03{
	width: 321px;
	height: 150px;
	margin: 23px 0 0 0;
	float: left;
	box-shadow:0px 0px 5px 2px rgba(0,0,0,0.08);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
	background:url(../img/bg_top_journal_03.jpg) no-repeat 0 0;
}
.box_journal_top_04{
	width: 321px;
	height: 150px;
	margin: 23px 0 0 0;
	float: right;
	box-shadow:0px 0px 5px 2px rgba(0,0,0,0.08);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
}

.title_journal_top_02, .title_journal_top_03 {
	font-size: 17px;
	font-weight: bold;
	color: #173b65;
	padding: 15px 0 0 143px;
}
.title_journal_top_02 span, .title_journal_top_03 span{
	background: #056e95;
	color: #FFF;
	font-size: 13px;
	display: inline-block;
	padding: 2px 5px 0 5px;
	margin-right: 10px;
}
ul.link_journal_top_02{
	list-style: none;
	margin: 10px 0 0 143px;
	padding: 0;
}
ul.link_journal_top_02 li{
	width: 161px;
}
ul.link_journal_top_02 li a{
	display: block;
	background: #559bbc;
	color: #FFF;
	padding: 5px 0 5px 10px;
	font-size: 13px;
	text-shadow:1px 1px 1px rgba(0,0,0,0.4);
}
.title_if{
	font-family: Arial, Helvetica, "sans-serif";
	font-style: italic;
	margin: 3px 0 0 143px;
	font-size: 12px;
	color: #004986;
}
.link_tw{
	margin: 5px 0 0 143px;
}
.link_tw a{
	background: url(../img/ico_tw.png) no-repeat 0 center;
	padding: 10px 0 10px 36px;
	font-size: 12px;
	color: #004986;
}
.title_oa {
	font-family: Arial, Helvetica, "sans-serif";
	margin: 3px 0 0 143px;
	font-size: 11.6px;
	font-weight: bold;
	color: #101010;
}
.title_oa img {
	position: relative;
	top: -32px;
	left: 9px;
	margin-bottom: -40px;
}
ul.link_journal_top_03{
	list-style: none;
	margin: 10px 0 0 143px;
	padding: 0;
}
ul.link_journal_top_03 li{
	width: 161px;
}
ul.link_journal_top_03 li a{
	display: block;
	background: #ad8f66;
	color: #FFF;
	padding: 5px 0 5px 10px;
	font-size: 13px;
	text-shadow:1px 1px 1px rgba(0,0,0,0.4);
}
.box_journal_top_04 a img {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}


#contents_top_02{
	padding: 25px 0;
	overflow: hidden;
}
#contents_top_02en {
	padding: 0 0 30px 0;
	overflow: hidden;
}
.contents_top_02_l{
	width: 672px;
	float: left;
	position: relative;
}
.contents_top_02_r{
	width: 438px;
	float: right;
	background: #e9f7fd;
	border: 1px solid #bfbfbf;
	padding:20px 25px 25px 25px;
	margin-bottom: 20px;
	box-sizing: border-box;
}
.contents_top_02_r_en {
	width: 438px;
	height: 337px;
	float: right;
	box-sizing: border-box;
}
.contents_top_02_r_en p {
	margin-bottom: 15px;
}
.contents_top_02_l h2,.contents_top_02_r h2{
	background: url(../img/bg_title_01.png) no-repeat 0 bottom;
	font-size: 19px;
	font-weight: normal;
	padding: 0 0 5px 0;
}
.contents_top_02_l h2.enjournal {
	margin-top: 15px;
	background: url(../img/bg_title_02.png) no-repeat 0 bottom;
}
.contents_top_02_l h2 span,.contents_top_02_r h2 span{
	font-size: 13px;
	color: #888888;
}
ul.list_top_02{
	list-style: none;
}
.readmore{
	position: absolute;
	top: 5px;
	right: 0;
	font-size: 13px;
}
.readmore a{
	background:url(../img/ico_arrow_02.png) no-repeat 0 center;
	padding: 0 0 0 15px;
}
.scroll1{
	height: 300px;
	overflow-y: scroll;
}
.scroll2{
	height: 180px;
	overflow-y: scroll;
}
ul.glist{
	list-style: none;
	margin: 0;
	padding: 5px 0;
	background-color: #fff;
}
ul.glist li{
	padding: 10px 0;
	border-bottom: 1px dotted #dddddd;
	line-height: 1.46;
}
ul.list_top_02{
	padding: 25px 0 0 0;
	margin: 0;
}
ul.list_top_02 li{
	margin: 0 0 7px 0;
	background: url(../img/ico_arrow_04.png) no-repeat 0 8px;
	padding: 0 0 0 15px;
}
.ico_kyoutu{
	display: inline-block;
	width: 43px;
	text-align: center;
	color: #FFF;
	background:#00479d;
	font-size: 11px;
	line-height: 1;
	padding: 4px 0;
	margin-right: 8px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
}
.ico_new{
	display: inline-block;
	width: 43px;
	text-align: center;
	color: #FFF;
	background:#80c269;
	font-size: 11px;
	line-height: 1;
	padding: 4px 0;
	margin-right: 8px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
}
.ico_gakkai{
	display: inline-block;
	width: 43px;
	text-align: center;
	color: #FFF;
	background:#3dcdf9;
	font-size: 11px;
	line-height: 1;
	padding: 4px 0;
	margin-right: 8px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
}


ul.list_student_top_01{
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.list_student_top_01 li{
	list-style: none;
	margin: 0 29px 30px 0;
	padding: 0;
	width: 360px;
	height: 180px;
	position: relative;
	float: left;
	box-shadow:0px 0px 5px 2px rgba(0,0,0,0.08);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
}
ul.list_student_top_01 li:nth-child(3n){
	margin: 0 0 23px 0;
}
.title_list_student_top_01{
	position: absolute;
	text-align: center;
	color: #FFF;
	padding: 5px 0;
	background:rgba(111,177,20,0.80);
	width: 100%;
	display: block;
}






ul.list_public_top_01{
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.list_public_top_01 li{
	list-style: none;
	margin: 0 29px 30px 0;
	padding: 0;
	width: 360px;
	height: 180px;
	position: relative;
	float: left;
	box-shadow:0px 0px 5px 2px rgba(0,0,0,0.08);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
}
ul.list_public_top_01 li:nth-child(3n){
	margin: 0 0 23px 0;
}
.title_list_public_top_01{
	position: absolute;
	text-align: center;
	color: #FFF;
	padding: 5px 0;
	background:rgba(252,164,162,0.80);
	width: 100%;
	display: block;
}











































